PHP ��U
前一頁 |  | 下一頁

# zend_u_hash_del_key_or_index

zend_u_hash_del_key_or_index -- ...

## Description

#include <zend_hash.h>

int zend_u_hash_del_key_or_index ( HashTable* ht, zend_uchar type, void* arKey, uint nKeyLength, ulong h, int flag )

...

## Parameters

ht

  ...

type

  ...

arKey

  ...

nKeyLength

  ...

h

  ...

flag

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_u_hash_add | 上一層 | zend_u_hash_del